今現在、OSはWindow98を使っているのですが、
ファイルを開こうとすると、決まって・・・
『Can not run Unicode version of ATL.DLL on Windows 95.
Please install the correct version.』
と表示されるのですが、どうすれば良いのか解りません。

このQ&Aに関連する最新のQ&A

A 回答 (3件)

>Can not run Unicode version of ATL.DLL


ATL.DLL を必要としているみたいですね。

参考URLから、 「ANSI バージョンの ATL」をクリックして、
エクスプローラーで開きます。
中にatl.exe があるので、右クリック→「展開」をクリックして、
適当なところへ展開します。
出てきたatl.exe をダブルクリックすると、
ATL.DLL がインストールされます。

参考URL:http://www.aa.alpha-net.ne.jp/jst2001/QA-metora. …
    • good
    • 0

下記参照下さい。



参考URL:http://support.microsoft.com/default.aspx?scid=k …
    • good
    • 0

こんにちは。


下記URLを参考に対処してください。
http://www.geocities.co.jp/PowderRoom/6793/troub …
(「ATL.DLL が実行できない」という英語のエラーが発生します)

参考URL:http://www.geocities.co.jp/PowderRoom/6793/troub …
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報

カテゴリ